Fatal errorE_COMPILE_ERROR after latest update? Please could someone advise?

This topic has 2 replies, 2 voices, and was last updated 1 years, 7 months ago ago by Tony Rodriguez

  • Avatar: bagshaw50
    bagshaw50
    Participant
    October 2, 2022 at 16:19

    An error of type E_COMPILE_ERROR was caused in line 74 of the file /home/wam3o8p143d6/public_html/wp-content/plugins/et-core-plugin/app/models/customizer.php. Error message: require_once(): Failed opening required ‘/home/wam3o8p143d6/public_html/wp-content/plugins/et-core-plugin/app/models/customizer/theme-options/global/global.php’ (include_path=’.:/opt/alt/php74/usr/share/pear’)

    1 Answer
    Avatar: Tony Rodriguez
    Tony Rodriguez
    Support staff
    October 3, 2022 at 06:56

    Hello, @bagshaw50,

    Please try to delete the core plugin and then Install it again and check back.

    And if the issue will still persist then please try to disable all the third-party plugins (including cache plugins), that does not come bundled with XStore https://xstore.helpscoutdocs.com/article/36-included-plugins , clear the cache of the browser, and check then. Maybe one of the additional plugins is the reason for the problem.

    And if the issue will still persist then please remain all the third-party plugins deactivated on your site and provide me the login access to your site in the below-listed format in the private content area and allow permission to debug your site which includes deactivating all the third-party plugins and on-site Customization as well so that I will check and assist you accordingly.

    WP Admin URL:
    WP Admin Username:
    WP Admin Password:

    Note: Please take the complete backup of your site first.

    Regards 8Themes Team.

  • Viewing 2 results - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.Log in/Sign up

We're using our own and third-party cookies to improve your experience and our website. Keep on browsing to accept our cookie policy.